<div id="tax-category-list">
        <div id="tax-breadcrumbs-container">
            <ul class="ss-navigatedown-ul">
               <?php
						if($id){
							$url1 = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id));
							$url2 = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id,'section'=>$sectionM->slug ));
							$url3 = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id,'section'=>$sectionM->slug,'type'=>$type));
						}
						else{
							$url1 =  Yii::app()->createUrl('place_an_ad/create') ;
							$url2 =  Yii::app()->createUrl('place_an_ad/create',array('section'=>$sectionM->slug )) ;
							$url3 =  Yii::app()->createUrl('place_an_ad/create',array('section'=>$sectionM->slug,'type'=>$type)) ;
						}
               
               ?>
                <li class="ss-navigatedown">
                    <a href="<?php echo $url1;?>" class="breadcrumb">
                        <?php echo !empty($sectionM->for_name)? $sectionM->for_name:$sectionM->section_name;;?> 
                        <span class="fa fa-close"></span>
                    </a>
                </li>
                <li class="ss-navigatedown">
                    <a href="<?php echo $url2;?>" class="breadcrumb">
                        <?php echo  $typeM->category_name;;?> for <?php echo $sectionM->section_name;?>
                        <span class="fa fa-close"></span>
                    </a>
                </li>
                <li class="ss-navigatedown">
                    <a href="<?php echo $url3 ;?>" class="breadcrumb">
                        <?php echo  $categoryM2->category_name;?> for <?php echo $sectionM->section_name;?>
                        <span class="fa fa-close"></span>
                    </a>
                </li>
                
            </ul>
		</div>

		<div id="tax-categories">
			<ul class="sale">
				<?php
				if($statesM){
				foreach($statesM as $k=>$v){ 
					
				
				if($id){
						$url = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id,'section'=>$sectionM->slug,'type'=>$type,'category'=>$categoryM2->slug,'state'=>$v->slug));
					}
					else{
						$url = Yii::app()->createUrl('place_an_ad/create',array('section'=>$sectionM->slug,'type'=>$type,'category'=>$categoryM2->slug,'state'=>$v->slug));
				}		
				?>
				<li>
					<a href="<?php echo $url;?>">
						<span><?php echo $v->state_name;?></span>
					</a>
				</li>
				<?php
				}
				}
				?> 
			</ul>
		</div>
	</div>
